@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

p{
  margin-bottom:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

@font-face {
  font-family: 'Gelica';
  src: url('../fonts/Gelica-Bold.eot');
  src: url('../fonts/Gelica-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Gelica-Bold.woff2') format('woff2'),
      url('../fonts/Gelica-Bold.woff') format('woff'),
      url('../fonts/Gelica-Bold.ttf') format('truetype'),
      url('../fonts/Gelica-Bold.svg#Gelica-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/* ===== common css ====== */
.common_btn{
  font-size:16px;
  color:#010101;
  line-height:18px;
  background:#fdc500;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn:hover{
  background:#1e325c;
  color:#fff;
}

.common_btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  background:#1e325c;
  border-radius:30px;
  padding:15px 30px;
}

.common_btn2:hover{
  background:#fdc500;
  color:#010101;
}

.text-common{
  font-size:16px;
  color:#030303;
  line-height:26px;
  padding-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 600ms ease-in-out; 
}

.header_top{
  background:#ecf1f6;
  border-bottom:1px solid #1e325c;
  transition:all 600ms ease-in-out; 
}

.header_top:before{
  content:"";
  position:absolute;
  width:20%;
  height:100%;
  background:#1e325c;
  left:0;
  top:0;
}

.header_top_title{
  font-size:18px;
  color:#020202;
  line-height:24px;
  font-weight:500;
}

.header_top_title span{
  display:inline-block;
  background:#1e325c;
  color:#fff;
  padding:12px 10px 12px 0;
}

.header_mid{
  padding:15px 0;
  transition:all 600ms ease-in-out; 
}

.header_logo{
  width:160px;
  margin:0 auto;
  transition:all 600ms ease-in-out; 
}

.header_bottom{
  background:linear-gradient(to right, #f4f5f2 , #135ba1 , #f4f5f2 );
  padding:15px 0;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_top{
    margin-top:-49px;
  }

  .navbar-default.navbar-fixed .header_mid{
    background:#fff;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:110px;
  }

}

.home_banner{
  margin-top:48px;
}

.home_banner .desc{
  left:0;
  bottom:16%;
}

.banner_bg_title{
  font-family: 'Gelica';
  font-size:52px;
  color:#fdee00;
  line-height:60px;
  text-shadow:0px 1px 3px rgba(0,0,0,.5);
  padding-bottom:20px;
}

.banner_content .common_btn,
.banner_content .common_btn2{
  border:1px solid #fff;
}

.about_panel{
  background:#dce7f6;
  padding:60px 0 100px;
}

.about_img{
  z-index:999;
}

.about_img:before{
  content:"";
  position:absolute;
  width:290px;
  height:218px;
  background:url(../images/dott-img01.png) no-repeat center center;
  left:-60px;
  top:-30px;
  z-index:-1;
}

.about_img img.big{
  border-radius:10px;
}

.about_blue_box{
  position:absolute;
  width:270px;
  background:rgba(0,63,136,.75);
  border-radius:10px;
  right:0;
  bottom:-40px;
  padding:20px;
}

.about_blue_box .upper{
  background:url(../images/clock-icon01.png) no-repeat left 5px;
  margin-bottom:15px;
  padding-bottom:15px;
  padding-left:46px;
}

.about_blue_box .upper:after{
  content:"";
  position:absolute;
  width:60%;
  height:1px;
  background:#fff;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.office_hour_title{
  font-family: 'Gelica';
  font-size:20px;
  line-height:22px;
  padding-bottom:6px;
}

.about_ph_list li{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.about_ph_list li:last-child{
  margin-bottom:0;
}

.about_ph_list li span{
  margin-right:8px;
}

.about_ph_list li a{
  color:#fff;
}

.about_ph_list li a:hover{
  color:#fdc500;
}

.about_bg_title,
.trust_bg_title,
.service_bg_title,
.h_cta_title,
.process_bg_title,
.testimonial_bg_title{
  font-family: 'Gelica';
  font-size:44px;
  color:#003f88;
  line-height:52px;
  padding-bottom:25px;
}

.about_bg_title span{
  color:#fdc500;
}

.trust_panel,
.home_form{
  background:#dce7f6;
  padding-bottom:60px;
}

.trust_img img{
  border-radius:15px;
}

.service_panel,
.reliability_panel,
.process_panel,
.testimonial_panel{
  background:url(../images/service-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:60px 0;
}

.service_sm_title,
.reliability_sm_title{
  font-size:20px;
  color:#e58e04;
  line-height:22px;
  font-weight:500;
  padding-bottom:10px;
}

.service_bg_title{
  color:#ffd803;
  padding-bottom:15px;
}

.service_box{
  z-index:999;
}

.service_box:before{
  content:"";
  position:absolute;
  width:92%;
  height:100%;
  background:#f4f5f2;
  border:3px solid #e4b304;
  left:-6px;
  top:-6px;
  z-index:-1;
}

.service_box:hover:before{
  border-color:#509aff;
}

.service_box img{
  border-radius:6px;
}

.service_title{
  font-size:22px;
  color:#fff;
  line-height:26px;
  font-weight:600;
  background:rgba(0,63,136,.75);
  text-align:center;
  padding:12px 15px;
  position:absolute;
  width:100%;
  left:0;
  bottom:15px;
}

.service_box:hover .service_title{
  background:#e4b304;
}

.reliability_panel{
  background:#dce7f6;
}

.reliability_panel .lt_side{
  background:url(../images/reliabitity-bg01.jpg) no-repeat center center;
  background-size:cover;
  height:100%;
  padding:50px 30px;
}

.reliability_panel .rt_side{
  background:url(../images/reliabitity-bg02.jpg) no-repeat center center;
  background-size:cover;
  height:100%;
  padding:50px 30px;
}

.reliability_sm_title{
  color:#030303;
}

.reliability_bg_title,
.h_form_title,
.faq_title{
  font-family: 'Gelica';
  font-size:30px;
  color:#010101;
  line-height:36px;
  letter-spacing:.03em;
  padding-bottom:16px;
}

.reliability_list li{
  display:inline-block;
  width:49%;
  font-size:18px;
  color:#fff;
  line-height:24px;
  font-weight:500;
  margin-bottom:20px;
}

.reliability_list li:last-child{
  margin-bottom:0;
}

.reliability_list li span{
  margin-right:10px;
}

.h_form_box{
  background:url(../images/form-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:30px;
}

.faq_title{
  color:#00296b;
  padding-bottom:25px;
}

.accordion-item{
  border:1px solid #fce054 !important;
  margin-bottom:10px;
}

.accordion-item:last-child{
  margin-bottom:0;
}

.accordion-button{
  font-size:18px;
  color:#1c1c1c;
  line-height:25px;
  font-weight:500;
  text-transform:inherit;
  padding:14px 20px;
}

.accordion-button:focus{
  box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
  background:#00296b;
  color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
  filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
  border-top-left-radius:0;
  border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.h_ctpanel{
  background:url(../images/h-cta-bg.jpg) no-repeat center center;
  background-size:cover;
  padding:45px 0;
}

.process_panel{
  background:#dce7f6;
}

.process_bg_title,
.testimonial_bg_title{
  padding-bottom:35px;
}

.process_icon{
  width:120px;
  height:120px;
  background:#fcf5d1;
  line-height:95px;
  border:10px solid #fff;
  border-radius:50%;
  margin:0 auto;
}

.process_icon:before{
  content:"";
  position:absolute;
  width:120%;
  height:120%;
  border:1px solid #757575;
  border-radius:50%;
  left:-10px;
  top:-10px;
}

.process_title{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  padding-top:12px;
}

.testimonial_panel{
  background:url(../images/testimonial-bg.jpg) no-repeat center center;
  background-size:cover;
}

.footer_top{
  background:url(../images/footer-bg.jpg) no-repeat center top;
  background-size:cover;
  padding:50px 0 40px;
}

.footer_logo{
	width:200px;
}

.footer_title{
  font-family: 'Gelica';
  font-size:25px;
  color:#00509d;
  line-height:28px;
  letter-spacing:.03em;
  padding-bottom:18px;
}

.footer_list li{
  line-height:0;
  margin-bottom:10px;
}

.footer_list li:last-child,
.footer_contact li:last-child,
.ft_abn_list li:last-child{
  margin-bottom:0;
}

.footer_list li a,
.footer_contact li{
  font-size:16px;
  color:#010101;
  line-height:20px;
}

.footer_list li a:hover,
.footer_contact li a:hover{
  color:#00509d;
}

.footer_contact li,
.ft_abn_list li{
  margin-bottom:12px;
}

.footer_contact li .left,
.ft_abn_list li span{
  font-weight:600;
}

.ft_abn_list li{
  color:#00296b;
}

.footer_contact li .right{
  display:inline-block;
  width:80%;
  vertical-align:top;
}

.footer_contact li a{
  color:#010101;
}

.footer_map iframe{
  width:100%;
  height:230px;
  margin-bottom:0;
}

.footer_bottom{
  background:#00509d;
  padding:25px 0;
}

.footer_bottom .text-common span{
  color:#ffe400;
  font-weight:600;
}

.footer_bottom .text-common a{
  color:#fff;
  font-weight:600;
}

#back-button {
  display:inline-block;
  background-color:#1e325c;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat right top;
  background-size:cover;
  margin-top:48px !important;
  padding:350px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: 'Gelica';
  font-size:48px;
  color:#fdee00;
  line-height:56px;
  font-weight:700;
  text-shadow:0px 1px 3px rgba(0,0,0,.5);
  text-align:center;
}

.thumb-conatct .section .icon{
  width:80px;
  height:80px;
  background:#1e325c;
  line-height:80px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.thumb-conatct .section .text{
  width: 75%;
}

.contact-title{
  font-family: 'Gelica';
  font-size:25px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.04em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#1e325c;
}

.thumb-conatct .form-box{
  background:url(../images/form-bg.jpg) no-repeat center center;
  background-size:cover;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#fff;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:50px;
  border-radius:0;
  border:none;
  background:#fff;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:110px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat 95% center, #fff !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  font-size:18px;
  color:#010101;
  line-height:20px;
  font-weight:500;
  text-transform:inherit;
  background:#fdc500;
  border-radius:30px;
  padding:13px 30px;
}

.contact_form .block .btn:hover{
  background:#1e325c;
  color:#fff;
}

.contact_form .block .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#fff;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_title{
  font-family: 'Gelica';
  font-size:44px;
  color:#020202;
  line-height:52px;
  font-weight:700;
}

.inner_title strong,
.cta-title strong{
  color:#f59727;
}

.inner-sm-title{
  font-size:26px;
  color:#010101;
  line-height:34px;
  font-weight:600;
}

.inner_list li{
  font-size:16px;
  color:#242424;
  line-height:26px;
  font-weight:500;
  background:url('https://hoewllsearthworks.com/wp-content/uploads/2025/11/shovel.png') no-repeat left 5px;
	background-size:20px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:0;
}

.bg-color{
  background:#f4f4f4;
}

.cta-title{
  font-family: 'Gelica';
  font-size:40px;
  color:#1c1c1c;
  line-height:48px;
}

.cta-title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#742170;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  background:#1e325c;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#fdc500;
  color:#010101;
}

@media screen and (max-width:1366px){



}

@media screen and (max-width:991px){
  .header_mid{
    background:#fff;
    box-shadow:0 4px 6px rgba(0,0,0,.1);
    padding:12px 0;
  }

  .header_logo{
    width:90px;
    margin:0;
  }

  .home_banner{
    margin-top:108px;
  }

  .footer_bottom{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:108px !important;
    padding:100px 0 80px !important;
  }

  .thumb-conatct .section .text{
    width:72%;
  }

  
}

@media screen and (max-width:767px){
  .home_banner .desc{
    bottom:10%;
  }

  .banner_bg_title,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:28px;
    line-height:35px;
    padding-bottom:12px;
  }

  .text-common{
    font-size:14px;
    line-height:22px;
  }

  .banner_content .text-common{
    text-shadow:0px 1px 3px rgba(0,0,0,.5);
  }

  .common_btn,
  .common_btn2,
  .contact_form .block .btn{
    font-size:14px;
    line-height:16px;
    padding:12px 20px;
  }

  .about_panel,
  .service_panel, 
  .reliability_panel, 
  .process_panel, 
  .testimonial_panel{
    padding:35px 0;
  }

  .about_img:before{
    left:0;
    top:-15px;
  }

  .office_hour_title{
    font-size:18px;
    line-height:20px;
  }

  .about_ph_list li{
    font-size:14px;
    line-height:16px;
  }

  .about_blue_box{
    width:240px;
    bottom:-30px;
  }

  .about_bg_title, 
  .trust_bg_title, 
  .service_bg_title, 
  .h_cta_title, 
  .process_bg_title, 
  .testimonial_bg_title{
    font-size:26px;
    line-height:34px;
    padding-bottom:18px;
  }

  .trust_panel, 
  .home_form{
    padding-bottom:35px;
  }

  .service_sm_title, 
  .reliability_sm_title,
  .service_title{
    font-size:18px;
    line-height:20px;
  }

  .service_bg_title{
    padding-bottom:12px;
  }

  .reliability_panel .lt_side,
  .reliability_panel .rt_side{
    padding:25px;
  }

  .reliability_bg_title, 
  .h_form_title, 
  .faq_title{
    font-size:24px;
    line-height:32px;
  }

  .reliability_list li{
    font-size:16px;
    line-height:22px;
  }

  .h_form_box{
    padding:25px;
  }

  .contact_form .block .form-control{
    height:42px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:85px;
  }

  .faq_title{
    padding-bottom:15px;
  }

  .accordion-button{
    font-size:15px;
    line-height:22px;
  }

  .h_ctpanel{
    padding:25px 0;
  }

  .process_icon{
    width:100px;
    height:100px;
    line-height:85px;
    border-width:5px;
  }

  .process_icon:before{
    width:100px;
    height:100px;
    left:-5px;
    top:-5px;
  }

  .process_title{
    font-size:18px;
    line-height:24px;
  }

  .footer_top{
    padding:30px 0 25px;
  }

  .footer_logo{
    width:100px;
  }

  .footer_title{
    font-size:20px;
    line-height:22px;
    padding-bottom:16px;
  }

  .footer_list li a, 
  .footer_contact li{
    font-size:14px;
    line-height:18px;
  }

  .footer_map iframe{
    height:200px;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 60px !important;
  }

  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    padding-bottom:0;
  }

  .thumb-conatct .section .icon{
    width:65px;
    height:65px;
    line-height:65px;
  }

  .contact-title{
    font-size:20px;
    line-height:22px;
  }

  .contact-main{
    font-size:15px;
  }

  .thankyou-sec img,
  .error404 .page-content img{
    width:220px;
  }
	.inner_title{
		font-size:30px;
		line-height:35px;
	}
	.inner-sm-title{
		font-size:20px;
		line-height:25px;
	}
  
}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:480px;
    object-fit:cover;
  }

  .home_banner .desc{
    bottom:6%;
  }

  .about_img:before{
    width:200px;
    height:150px;
  }

  .reliability_list li{
    display:block;
    width:100%;
    margin-bottom:15px;
  }

  
}
